#include "A8DanielCujba.h"
#include <QtWidgets/QApplication>
#include "src/gui/gui.h"
#include <crtdbg.h>


#include <memory>

int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
	GUI g;
	g.run();
	a.exec();
	return 0;
}
